OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
8bpp_optimized.cpp File Reference

Implementation of the optimized 8 bpp blitter. More...

`#include "../stdafx.h"`
`#include "../zoom_func.h"`
`#include "../settings_type.h"`
`#include "../core/math_func.hpp"`
`#include "../core/mem_func.hpp"`
`#include "8bpp_optimized.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
static FBlitter_8bppOptimized | iFBlitter_8bppOptimized
| Instantiation of the 8bpp optimised blitter factory.

## Detailed Description

Implementation of the optimized 8 bpp blitter.

Definition in file 8bpp_optimized.cpp.

## Variable Documentation

FBlitter_8bppOptimized iFBlitter_8bppOptimized
| static

Instantiation of the 8bpp optimised blitter factory.

Definition at line 22 of file 8bpp_optimized.cpp.